body {
	padding: 0px;
	margin: 0px;
	background-color: #e3e3e2;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.bodyLarger {
	font-size: 16px;
	line-height: 22px;
}
#whiteBgd {
	background-color: #FFF;
	float: left;
	width: 100%;
}
#whiteBgd #wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#whiteBgd #wrapper #header {
	vertical-align: middle;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 0px;
}
#whiteBgd #wrapper #body {
	padding-bottom: 10px;
	padding-top: 10px;
}
#footerBgd {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 50px;
	clear: both;
	margin-top: 10px;
}
.footerTitle {
	font-size: 16px;
	line-height: 22px;
}
.footerSerif {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	font-size: 14px;
}
.footerBold {
	font-weight: bold;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
li  {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
li.last       {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	text-decoration: underline;
	color: #706696;
}
a:visited {
	text-decoration: underline;
	color: #706696;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #706696;
}
.bodyBold {
	font-weight: bold;
}
.bodySerif {
	font-family: Georgia, "Times New Roman", Times, serif;
}
